uuid: b1edcfa1-b1a4-464b-a750-1a70d0e19b72
langcode: en
status: true
dependencies:
  module:
    - ctools
id: content_teaching_material
label: 'Content: Teaching Material'
menu_name: main
parent: 'menu_link_content:ffc9ece0-cdb9-408b-ab50-7961dc19ee1f'
menu_link: 'menu_position_link:content_teaching_material'
enabled: true
weight: 5
conditions:
  'entity_bundle:node':
    id: 'entity_bundle:node'
    negate: false
    context_mapping:
      node: '@node.node_route_context:node'
    bundles:
      ct_teaching_material: ct_teaching_material
